Subject: Fwd: CSA Magazine

From: [email-masked]
Date: Thu, 16 Jan 1997 11:28:13 -0500 (EST)

Hi all,

Pam posted this on Sanet.  I thought this might be a better place to ask.

Marcie
---------------------
Forwarded message:
From:	[email-masked] (Pam Murray)
To:	[email-masked]
Date: 97-01-14 15:59:21 EST

I have in my CSA file an e-mail from April 1994 talking about a magazine
devoted to CSA titled The Harvest Times (publishing editor, Melody
Newcombe). Is this still in existence, and if so, would anyone care to
comment on its usefulness? 
I just have address, not phone or e-mail):
The Harvest Times
PO Box 27
Mt. Tremper, NY 12457
***********************
Pam Murray, Coordinator
Center for Grassland Studies and
Center for Sustainable Agricultural Systems
PO Box 830949
University of Nebraska
Lincoln, NE 68583-0949
phone: 402-472-9383
fax:   402-472-4104
e-mail: [email-masked]